body{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background-color: #434343;
    color: #ffffff;

    height: 100vh;

    margin: 0;

    overflow: hidden;

}

.card{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

    background-color: #303030;
    color: #b6b6b6;
    border:solid 1px #747474;
    box-shadow: 0px 8px 20px #0000004b;
    border-radius: 32px;

    width: 700px;
    height: 400px;

    padding-left: 15px;
}

.sidebar{
    position: absolute;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #303030;
    border-right:solid 1px #747474;
    box-shadow: 0px 8px 20px #0000004b;
    height: 100vh;
    width: 80px;
    margin: 0;

    padding-inline: 15px;
    padding-top: 25px;

    left: 0;
    top: 0;
}

.sidebar:hover{
    box-shadow: 0px 8px 60px #00000088;
}

.sidebar .item{
    background-color: #434343;
    border:solid 1px #747474;
    border-radius: 8px;
    width: 50px;
    height: 50px;
}

.sidebar img{
    width: 50px;
    height: auto;
}